OpenMM

- Main Page
- Related Pages
- Classes

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Pages
Continuous2DFunction Member List

This is the complete list of members for Continuous2DFunction, including all inherited members.

Continuous2DFunction(int xsize, int ysize, const std::vector< double > &values, double xmin, double xmax, double ymin, double ymax) | Continuous2DFunction |
Copy() const | Continuous2DFunction | virtual
getFunctionParameters(int &xsize, int &ysize, std::vector< double > &values, double &xmin, double &xmax, double &ymin, double &ymax) const | Continuous2DFunction |
setFunctionParameters(int xsize, int ysize, const std::vector< double > &values, double xmin, double xmax, double ymin, double ymax) | Continuous2DFunction |
~TabulatedFunction() | TabulatedFunction | inline virtual